Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 8023 - Product version not recognised correctly
Summary: Product version not recognised correctly
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rhl-ig-x86
Version: 6.1
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Sandra Moore
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-12-28 12:24 UTC by jseaman
Modified: 2014-08-04 22:23 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-06-15 16:01:42 UTC


Attachments (Terms of Use)

Description jseaman 1999-12-28 12:24:37 UTC
I bought the deluxe version of Red Hat 6.1 from a retailer here in the UK.
Everything on the box and the card inside states that it is the deluxe
version, but when I registered the product it said I had the standard
version, which means I am not entitled to telephone support which is the
only reason I bought the deluxe version.

Comment 1 Bill Nottingham 1999-12-30 17:41:59 UTC
Um, you're probably better off directing this to
customer-service@redhat.com, or sup-manager@redhat.com.

Bugzilla is mainly for bugs in the distribution's software
itself; us folks in development can't help you much with
this issue. :)


Note You need to log in before you can comment on or make changes to this bug.